body {
    font-family: "Montserrat";
    font-weight:normal;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat";
}
.common-text-banner-wrapper .others-banner-text {
    width: 75%;
    padding: 100px 0 0;
}

@media (max-width: 1199.98px) {
    .common-text-banner-wrapper .others-banner-text {
        width:100%;
        padding-top: 130px;
    }
}

@media (max-width: 991.98px) {
    .common-text-banner-wrapper .others-banner-text {
        padding-top:75px;
    }
}

.common-text-banner-wrapper .others-banner-text .page-title {
    margin-bottom: 1.09375em;
    font-size: 18px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 4px;
    text-transform: uppercase;
}

.common-text-banner-wrapper .others-banner-text p {
    margin-bottom: 0;
    margin-bottom: 2.5rem;
    font-size: 52px;
    font-weight: bold;
    line-height: 70px;
    color: #000;
}

@media (max-width: 1600.98px) {
    .common-text-banner-wrapper .others-banner-text p {
        font-size:38px;
        line-height: 52px;
    }
}

@media (max-width: 1199.98px) {
    .common-text-banner-wrapper .others-banner-text p {
        line-height:1.17;
    }
}

@media (max-width: 991.98px) {
    .common-text-banner-wrapper .others-banner-text p {
        font-size:35px;
    }
}

@media (max-width: 767.98px) {
    .common-text-banner-wrapper .others-banner-text p {
        font-size:30px;
    }
}
.banner-bottom-pic-wrapper figure {
    -webkit-box-flex: 85%;
    -ms-flex: 85%;
    flex: 85%;
    max-width: 85%;
    border: 3px #000 solid;
    border-left: none;
    padding: 6px 6px 6px 0;
}

@media (max-width: 1199.98px) {
    .banner-bottom-pic-wrapper figure {
        -webkit-box-flex:100%;
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
        padding-right: 0;
        border-right: none;
    }
}

.banner-bottom-pic-wrapper figure img {
    width: 100%;
    border: 5px #fff solid;
    border-left: none;
    max-height: 850px;
    -o-object-fit: cover;
    object-fit: cover;
}

@media (max-width: 1199.98px) {
    .banner-bottom-pic-wrapper figure img {
        border-right:none;
    }
}
.banner-bottom-pic-wrapper {
    position: relative;
    z-index: 1;
}
.container-fluid,.container {
    padding: 0 15px;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

@media (max-width: 1399.98px) {
    .container {
        max-width:1280px;
    }
}

@media (max-width: 1299.98px) {
    .container {
        max-width:1140px;
    }
}

@media (max-width: 1199.98px) {
    .container {
        max-width:960px;
    }
}

@media (max-width: 991.98px) {
    .container {
        max-width:720px;
    }
}

@media (max-width: 767.98px) {
    .container {
        max-width:100%;
    }
}

@media (max-width: 575.98px) {
    .container {
        max-width:100%;
    }
}
.careerBannerMain {
    position: relative;
    z-index: 0;
}

.careerBannerMain .careerOverlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: calc(( 100% - 1250px ) / 2);
}

@media (max-width: 767.98px) {
    .careerBannerMain .careerOverlay {
        position:static;
        padding: 0;
    }
}

.careerBannerMain .careerOverlay .careerBannerText {
    max-width: 450px;
    background-color: #fff;
    padding: 100px 45px 100px;
}

@media (max-width: 991.98px) {
    .careerBannerMain .careerOverlay .careerBannerText {
        padding:30px 20px;
    }
}

@media (max-width: 767.98px) {
    .careerBannerMain .careerOverlay .careerBannerText {
        padding-bottom:0;
    }
}

.careerBannerMain .careerOverlay .careerBannerText h2 {
   
    font-weight: 700;
    letter-spacing: 5.4px;
    margin-bottom: 20px;
}

.careerBannerMain .careerOverlay .careerBannerText p {
    font-size: 20px;
    line-height: 1.6;
    font-weight: 700;
}
.banner-bottom-pic-wrapper {
    position: relative;
    z-index: 1;
}

.formcon {
  
    /* width: 500px;*/
      margin-left: 40px;
    }
    .conform1{
        background-color: black;
    }
    .conform1 h2 {
      margin: 0 0 30px;
      padding: 0;
      color: white !important;
      text-align: center;
      margin-top: 27px;
  }
  
  .conform1 .user-box {
      position: relative;
  }
  
  .conform1 .user-box input,
  .conform1 .user-box textarea {
      width: 87%;
      padding: 10px 0;
      font-size: 16px 'Lato';
      color: white !important;
      margin-bottom: 30px;
      border: none;
      border-bottom: 1px solid white !important;
      outline: none;
      background: transparent;
  }
  
  .conform1 .user-box label {
      position: absolute;
      top: 0;
      left: 0;
      padding: 10px 0;
      font-size: 16px;
      color: white !important;
      pointer-events: none;
      transition: .5s;
  }
  
  .conform1 .user-box input:focus ~ label,
  .conform1 .user-box input:valid ~ label,
  .conform1 .user-box textarea:focus ~ label,
  .conform1 .user-box textarea:valid ~ label {
      top: -20px;
      left: 0;
      color: white !important;
      font-size: 16px;
  }
  .uploadfile{
      padding-top: 10px;
  }
  .conform1 form .buttonn {
      display: inline-block;
      padding: 10px 20px;
      color: #03e9f4;
      font-size: 16px 'Lato';
      text-decoration: none;
      text-transform: uppercase;
      overflow: hidden;
      transition: .5s;
      margin-top: 20px;
      letter-spacing: 4px;
      border: 2px solid #03e9f4;
      border-radius: 4px;
     margin-bottom: 20px;
  }
  
  .conform1 form .buttonn:hover {
      background-color: #03e9f4;
      color: #000;
  }
    #conform{
      background-color: black;
    }

    .hoverable-button4 {
        background-color: white; 
       /* border: 2px solid black; /* Green border */
       /* border:black;*/
        color:black;
        padding: 10px 29px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
       /* margin: 4px 2px;*/
        cursor: pointer;
        border-radius: 0px;
        transition: background-color 0.3s ease, border-color 0.3s ease; 
        margin-top:32px;
      }
      
      /* Hover effect */
      .hoverable-button4:hover {
        background-color:black; /* Darker green */
        color:white;
        border:2px solid white
        
      }
      .border{
        border-style: thin !important;
        border-width:2px !important;
        border-color:black !important ;
      }
      .join-button{
        margin-bottom: 20px;
      }
      .join-section{
        margin-bottom:20px;
      }
      .back-color img{
        background-color: black !important;
      }
      @media (max-width:767px){
        .join-section .card{
            border: 0px solid #ccc !important;
          } 
      }
    
.user-box1-join {
    display: inline-flex;
    align-items: center;
    padding: 10px;
    border: 2px solid white; /* Border color */
    border-radius: 0px; /* Rounded corners */
    cursor: pointer; /* Pointer cursor on hover */
    background-color: black; /* Light background */
    position: relative; /* Relative positioning for absolute child */
}

.user-box1-join img {
    margin-right: 8px; /* Space between image and text */
}

.user-box1-join input[type="file"] {
    position: absolute; /* Position it absolutely */
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    top: 0;
    left: 0;
    opacity: 0; /* Hide the file input */
    cursor: pointer; /* Pointer cursor on hover */
}
.Upload-file{
    color:white;
    letter-spacing: 3px;
}
.user-box1:hover {
    background-color: black; /* Slightly darker background on hover */
}
.subtext1 {
    color: black;
    font-weight: 400;
    font-size: 16px;
    line-height: 12px;
    padding: 8px 0;
}